1 votes

Please default Gutenberg to be installed with the new WordPress core or give users the option to do so, to avoid a WordPress bug that occurs when it is not installed.

Read more here about the bug: https://github.com/WordPress/gutenberg/issues/14580

The error I experienced is documented below (on a fresh WordPress install). Installing Gutenberg resolved the issue.

TypeError: Cannot read property 'DotTip' of undefined
at https://myredactedwebsite.com/wp-includes/js/dist/edit-post.min.js?ver=99ca111a562584048ddeb818a39c18f6:6:28507
at je (https://myredactedwebsite.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:78:476)
at ph (https://myredactedwebsite.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:215:173)
at lh (https://myredactedwebsite.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:126:409)
at O (https://myredactedwebsite.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:121:71)
at ze (https://myredactedwebsite.co

Suggested by: Octaivan Upvoted: 09 May Comments: 0

Under consideration

Add a comment

0 / 500

* Your name will be publicly visible

* Your email will be visible only to moderators